
.mainImgDiv
{
	background-image: url(/img/main/faqBusiness-min.png);
	box-shadow: inset 0 0 0 800px rgba(0, 0, 0, 0.2);  /* grey overlay to make text readable */
	background-size: cover;
}



@media (max-width: 750px)
{
	.mainImgDiv
	{
		background-image: url(/img/main/faqBusiness-min.png);
		box-shadow: inset 0 0 0 600px rgba(0, 0, 0, 0.2);  /* grey overlay to make text readable */
		background-size: cover;
	}
}

@media (max-width: 500px)
{
	.mainImgDiv
	{
		background-image: url(/img/main/faqBusiness-min.png);
		box-shadow: inset 0 0 0 400px rgba(0, 0, 0, 0.2);  /* grey overlay to make text readable */
		background-size: cover;
	}
}